﻿.wrapFooter .pipeSpacer li {white-space:nowrap}
.mainExtra3, .mainExtra4 {font-size:0}
#primNavSupportTv {letter-spacing:-1px}
.ac_results {border:1px solid #ccc;background-color:white;overflow:hidden;z-index:99999;margin-top:-3px;font:normal 14px Arial,Helvetica,sans-serif}
.ac_results ul {margin:0}
.ac_results li {background-image:none;color:#212121;padding:5px 15px;line-height:16px;margin:0}
.ac_loading {background:white url('indicator.gif') right center no-repeat}
.ac_odd {background-color:#eee}
.ac_over {background-color:#e5e3e4;cursor:pointer!important}
.sup_borderR{border-right:1px #ccc solid} 

.supCustomBorderT{border-top:1px solid #E2E2E2}
.cToggleView .col3 {width:297px;margin:0}
.supCustomBorderT .col3 {border-right:1px solid #E2E2E2}
.cToggleView .fixColLast {border-right:none}
.cToggleView .emptyJs {border:none}

.supCustomBorderT
{
border-top: 1px solid #E2E2E2;
}
.cToggleView .col3
{
width: 297px;
margin: 0;
}
.supCustomBorderT .col3
{
border-right: 1px solid #E2E2E2;
}
.cToggleView .fixColLast
{
border-right: none;
}
.cToggleView .emptyJs
{
border: none;
}

/* fixed 40933 and 40938  */
.navTiles a.internet 
{
    background-position: -184px 0;
}
.navTiles a.television 
{
    background-position: -368px 0;
}
.navTiles .active a.internet 
{
    background-position: -184px -92px;
}
.navTiles .active a.television 
{
    background-position: -368px -92px;
}
/*fixed 40937*/
#SuggestiveSearch_SearchBox {font-weight:normal;}
/*fix edit buttons on UL*/
.editLinkFixUL 
{
    display:none;
}
.navTiles .last a {_padding-right:105px}

.toRight
{      
    white-space: nowrap;
    position:relative !important;float:right !important;
    margin-right:-13px !important;     
}
  
